.career-single-page .section-title{
  justify-content: flex-start;
  align-items: flex-start;
  flex-direction: column;
}


.career-single-page .repost-single-editor-block {
  background: none;
}

.career-single-page .career-date{
  margin-top: 30px;
  height: 100%;
  width: 235px;
  text-align: left;
  padding: 22px;
}
.career-single-page-info{
  display: flex;
  justify-content: space-between;
  margin-top: 95px;
}

.career-single-page-form{
  width: 32%;
  padding: 32px 29px;
  border: 1px solid rgba(231, 236, 244, 1);
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
}

/* .career-form-block .donation-popup-item{
  width: 100%;
} */

.career-form-title{
  font-size: 25px;
  font-weight: 400;
  text-align: left;
  color: rgba(43, 126, 130, 1);

}

.career-single-page-info .editor{
  width: 65%;
  padding-right: 50px;
}

.career-form-item {
  position: relative;
}
.career-form-item {
  width: 100%;
  padding: 16px 12px;
}
.career-form-item label {
  font-size: 16px;
  font-weight: 400;
  text-align: left;
  color: rgba(124, 129, 141, 1);
  position: absolute;
  top: 0;
  left: 25px;
  padding: 5px 10px;
  background: #fff;
}
.career-form-item input {
  outline: none;
  border: 1px solid rgba(208, 212, 223, 1);
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  padding: 15px 10px;
  width: 100%;
}

.career-form-item textarea{
  width: 100%;
  height: 220px;
  resize: none;
  border: none;
  border: 1px solid rgba(208, 212, 223, 1);
  outline: none;
    padding: 20px;
}

.career-form-item button{
  border: none;
  background: transparent;
  padding: 10px 39px;
  border: 1px solid rgba(43, 126, 130, 1);
  border-radius: 100px;
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
  -ms-border-radius: 100px;
  -o-border-radius: 100px;
  color: rgba(43, 126, 130, 1);
  margin-top: 34px;

}

.cv {
  position: relative;
  border: 1px dashed rgba(208, 212, 223, 1);
  margin: 15px 0;
  padding: 10px;
  display: flex;
  align-items: center;
  cursor: pointer;
}

/* #real-file {
  opacity: 0;
} */

#custom-button {
  cursor: pointer;
  position: relative;
}

#custom-text {
  margin-left: 10px;
  font-family: sans-serif;
  color: #aaa;
}

.label,
.labels {
  font-size: 14px;
  font-weight: 400;
  text-align: left;
  color: rgba(124, 129, 141, 1);
  margin-bottom: 13px;
  border: none !important;
}

.file-block,
.files-block{
  position: relative;
}
.choose-div {
  display: flex;
  flex-direction: column;
  margin-top: 30px;
}
.choose-div input {
  cursor: pointer;
  padding: 8px 13px;
  font-size: 16px;
  text-align: center;
  color: #0078f5;
  background: #fff;
  border: 0.5px solid #0078f5;
}
.file-block>label,
.files-block>label {
  display: flex;
  align-items: center;
  border: 1px dashed rgba(208, 212, 223, 1);
  height: 50px;
  width: 95%;
  margin: auto;
  padding: 0 10px;

}
.file-input,
.files-input {
  opacity: 0;
  width: 0;
  height: 0;
  position: absolute;
  top: 0;
  left: 0;
}

.upload-file-plh{
    font-size: 14px;
    color: rgba(124, 129, 141, 1);
    font-weight: normal;
    text-align: center;
}


.files-block p,
.file-block p{
    margin: auto;
}


.career-form-item button:hover{
    background: rgba(43, 126, 130, 1);;
    color: #fff;
}

.file-block label,
.upload-file-plh{
    cursor: pointer;
}












@media all and (max-width: 1200px){
  .career-single-page-info{
    flex-direction: column;
    margin-top: 25px;
  }

  .career-single-page-info .editor{
    width: 100%;
    padding-right: 0;
    margin-bottom: 20px;
  }
  .career-single-page-form {
    width: 500px;

}
}


@media all and (max-width: 575px){
  .career-single-page-form {
    width: 100%;
}
.career-form-title {
  font-size: 20px;
}
.career-single-page-form {
  padding: 32px 5px;
}
}

@media all and (max-width: 420px){
    .upload-file-plh {
        font-size: 10px;
    }
}
